1. Subscriber0101

    OP Subscriber0101 GBAtemp Regular
    Member

    Joined:
    Jun 9, 2015
    Messages:
    140
    Country:
    United States
    I've been seeing recent videos saying this is possible, but when it comes to going OFW -> CFW I can't seem to get a clear answer. Perhaps someone can clear it up for me: Is it currently possible to go from OFW 4.76 to CFW 4.76 with the PS3?
     
  2. Deleted User

    Deleted User Newbie

    Not without a flasher, and only on 2500 models and lower. Models have to be on 3.55 OFW or lower to install CFW. There's no softmods available.
     
  3. migles

    migles All my gbatemp friends are now mods, except for me
    Member

    Joined:
    Sep 19, 2013
    Messages:
    8,034
    Country:
    China
    what about the corrupted update thing? doesn't revert it back to lowest possible firmware?
     
  4. Deleted User

    Deleted User Newbie

    I'm not aware of anything like that. Mostly likely a scam is my guess. Without byte-reversing ROS0/1 hashes, a corrupted update file would just fail a hash check and at worst, fail to install.

    Purposely pulling the plug mid-update would leave you a brick. The PS3 stores the FW on the internal HDD and keeps a hash on the NAND/NOR. Even if you did manage to corrupt it, the second you reboot the system it would prompt you for the previous FW.
     
  5. shipwreck5

    shipwreck5 Advanced Member
    Newcomer

    Joined:
    May 15, 2015
    Messages:
    66
    Country:
    the thing @migles is talking about is a modified update package that fails to update but instead shows u ur minimum possible ofw version ur ps3 can have but u can only install a previous ofw via hardware flash. basically its a package used to identify whether a ps3 can have 3.55 installed or not.
     
  6. migles

    migles All my gbatemp friends are now mods, except for me
    Member

    Joined:
    Sep 19, 2013
    Messages:
    8,034
    Country:
    China
    so, the fake update thing doesn't make your ps3 go back to the minimum\base firmware?
    is just a tool to check if you can or not use a flash tool?
     
  7. Deleted User

    Deleted User Newbie

    Yea there's that. Technically it fails the hash and examines the model/board number to determine the lowest possible FW available.

    The check doesn't actually make any changes to the system. As you said Mingles, it's just a tool to check the ability to use a flasher. (There are a couple consoles on the cusp of the date-code and it makes it easier for the end user to not waste their time if the minimum FW is > 3.55)

    Long story short, if you're on OFW > 3.55 and have a downgradeable model, you need a NOR/NAND flasher. No softmods are available, or probably ever will be.
     
  8. mammastuffing

    mammastuffing GBAtemp Regular
    Member

    Joined:
    Aug 7, 2015
    Messages:
    153
    Country:
    If I remember correctly you have 2 "slots" for the firmware. Where for each update you apply the "slot" it is installed to toggles. That way if you install a corrupt firmware you would be able to revert to the previous firmware.
     
  9. spotanjo3

    spotanjo3 GBAtemp Legend
    Member

    Joined:
    Nov 6, 2002
    Messages:
    10,867
    Country:
    United States
    Not only FW 3.55 but 3.41 as well. Those two are only ones that are hackable to CFW. There is no way to downgrade it to 3.55 or 3.41 at all. Only way to downgrade it is Flasher.
     
Draft saved Draft deleted